﻿@charset "utf-8";
/* CSS Document */

body { font-size: 12px; background-color: #d2ebff; margin: auto; }
.banner { background-color: #32bce7; background-color: #4599f2; border-bottom: 1px #FFFFFF solid; border-top: 1px #FFFFFF solid; }
.td { padding-left: 36px; }
.page-account { width: 100%; height: 100vh; display: flex; flex-direction: column; overflow: hidden; }
.page-account:before { content: ""; display: block; position: absolute; top: 0; left: 0; right: 50%; bottom: 0; z-index: -1; background-image: url(../images/login/left.png); background-repeat: no-repeat; background-position: bottom; background-size: 100%; }
.page-account:after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 50%; bottom: 0; z-index: -1; background-image: url(../images/login/right.png); background-repeat: no-repeat; background-position: bottom; background-size: 100%; left: 50%; right: 0; }
.title { font-size: 2rem; font-weight: bold; color: #515a6e; padding: 32px 0; }
.container { padding: 32px 0 24px 0; flex: 1; text-align: center; margin: 0 auto; position: relative; top: 20%; min-width: 480px; }
.container .login { width: 80%; margin: 0 auto; }
.from-group { display: flex; flex-direction: row; align-items: center; margin-bottom: 20px; }
.from-group label { font-size: 1rem; line-height: 36px; width: 20%; color: #515a6e; }
.from-group .input-text { display: inline-block; width: 80%; height: 26px; line-height: 1.5; padding: 4px 7px; font-size: 14px; border: 1px solid #dcdee2; border-radius: 4px; color: #515a6e; background-color: #fff; background-image: none; position: relative; cursor: text; outline: 0; }
.input-text:focus, .input-text:hover { border-color: #57a3f3; }
.from-group2 { flex-direction: column !important; }
.from-group { display: flex; flex-direction: row; align-items: center; margin-bottom: 20px; }
.from-group3 label { width: 30%; }
.from-group3 .input-text { width: 70%; }

.btnSubmit { color: #fff; background-color: #2d8cf0; border: 1px solid #2d8cf0; width: 100%; height: 40px; padding: 0 15px; font-size: 16px; border-radius: 4px; outline: 0; }
#mess { margin-top: 20px; color: #515a6e; }

@media(max-width:768px) {
    .page-account { background-color: #f7f7f7; height: 80vh; }
    .container { min-width: 100%; }
}
